﻿a {
	color: #679ef3;
}

a:hover {
	color: #196cec;
}

input[type="button"],input[type="submit"],input[type="reset"] {
	border-color: #3880ef;
	background-color: #77a8f4;
	background-image: -moz-linear-gradient(#77a8f4,#0d48a3);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#77a8f4),to(#0d48a3));
	background-image: -webkit-linear-gradient(#77a8f4,#0d48a3);
	background-image: -o-linear-gradient(#77a8f4,#0d48a3);
	background-image: -ms-linear-gradient(#77a8f4,#0d48a3);
}

.mp_button,.mp_widget_products .mp_button, .mp_widget_products .mp_orders_invoice a.button, .mp_orders_invoice .mp_widget_products a.button,.mp_button_addcart, .mp_button_buynow, .mp_cart_col_updatecart input[type="submit"], #mp_shipping_submit, #mp_payment_confirm {
	border-color: #3880ef!important;
	background-color: #77a8f4!important;
	background-image: -moz-linear-gradient(#77a8f4,#0d48a3)!important;
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#77a8f4),to(#0d48a3))!important;
	background-image: -webkit-linear-gradient(#77a8f4,#0d48a3)!important;
	background-image: -o-linear-gradient(#77a8f4,#0d48a3)!important;
	background-image: -ms-linear-gradient(#77a8f4,#0d48a3)!important;
	padding: 8px 15px!important;
}

#header-outer {
	background-color: #115DD2;
	background-image: url('//culdiantrust.org/wp-content/uploads/2012/11/header-bg.jpg'), -moz-linear-gradient(#115DD2,#0d4f92);
	background-image: url('//culdiantrust.org/wp-content/uploads/2012/11/header-bg.jpg'), -webkit-gradient(linear,0% 0%,0% 100%,from(#115DD2),to(#0d4f92));
	background-image: url('//culdiantrust.org/wp-content/uploads/2012/11/header-bg.jpg'), -webkit-linear-gradient(#115DD2,#0d4f92);
	background-image: url('//culdiantrust.org/wp-content/uploads/2012/11/header-bg.jpg'), -o-linear-gradient(#115DD2,#0d4f92);
	background-image: url('//culdiantrust.org/wp-content/uploads/2012/11/header-bg.jpg'), -ms-linear-gradient(#115DD2,#0d4f92);
	background-repeat: repeat;
}

#logo span {
	background-image: url('../bounce/lib/images/logo-teal.png');
}

#nav {
	border-color: #FFF5D8;
	background-color: #FCD971;
	background-image: -moz-linear-gradient(#FCD971,#FBBD4E);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#FCD971),to(#FBBD4E));
	background-image: -webkit-linear-gradient(#FCD971,#FBBD4E);
	background-image: -o-linear-gradient(#FCD971,#FBBD4E);
	background-image: -ms-linear-gradient(#FCD971,#FBBD4E);
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}

#nav li > a {
	color: #5E471D;
}

#nav a {
	border-left-color: #E2AC48;
	border-right-color: #E2AC48;
}

.mobile-menu {
	border-color: #1a82eb;
}

#nav li.home a {
	background-position: -54px -21px;
}

#nav .sub-menu {
	background-color: #FCBF50;
	border-color: #E2AC48;
}

#nav .sub-menu a {
	border-color: #E2AC48;
}

#nav .sub-menu a:hover {
	color: #5E471D;
}

#social-icons {
	border-color: #E2AC48;
}

#top-content {
	color: #679ef3;
	border-color: #3880ef;
	background-color: #77a8f4;
	background-image: -moz-linear-gradient(#77a8f4,#0d48a3);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#77a8f4),to(#0d48a3));
	background-image: -webkit-linear-gradient(#77a8f4,#0d48a3);
	background-image: -o-linear-gradient(#77a8f4,#0d48a3);
	background-image: -ms-linear-gradient(#77a8f4,#0d48a3);
}

#top-content.top-content-stripes {
	background-image: url('../bounce/lib/images/top-content-bg.png'), -moz-linear-gradient(#0c4193,#0d48a3);
	background-image: url('../bounce/lib/images/top-content-bg.png'), -webkit-gradient(linear,0% 0%,0% 100%,from(#0c4193),to(#0d48a3));
	background-image: url('../bounce/lib/images/top-content-bg.png'), -webkit-linear-gradient(#0c4193,#0d48a3);
	background-image: url('../bounce/lib/images/top-content-bg.png'), -o-linear-gradient(#0c4193,#0d48a3);
	background-image: url('../bounce/lib/images/top-content-bg.png'), -ms-linear-gradient(#0c4193,#0d48a3);
	background-image: url('../bounce/lib/images/top-content-bg.png'), -moz-linear-gradient(#4b8cf1,#75a7f4);
	background-image: url('../bounce/lib/images/top-content-bg.png'), -webkit-gradient(linear,0% 0%,0% 100%,from(#4b8cf1),to(#75a7f4));
	background-image: url('../bounce/lib/images/top-content-bg.png'), -webkit-linear-gradient(#4b8cf1,#75a7f4);
	background-image: url('../bounce/lib/images/top-content-bg.png'), -o-linear-gradient(#4b8cf1,#75a7f4);
	background-image: url('../bounce/lib/images/top-content-bg.png'), -ms-linear-gradient(#4b8cf1,#75a7f4);
}

.post-meta {
	color: #87bef5;
}

.post-meta a {
	color: #87bef5;
}

#breadcrumbs a {
	font-weight: normal;
	color: #d5e4fc;
}

#top-content #searchform {
	border-color: #1271d1;
	background-color: #0d48a3;
	background-image: -moz-linear-gradient(#0d48a3,#0f4fb2);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#0d48a3),to(#0f4fb2));
	background-image: -webkit-linear-gradient(#0d48a3,#0f4fb2);
	background-image: -o-linear-gradient(#0d48a3,#0f4fb2);
	background-image: -ms-linear-gradient(#0d48a3,#0f4fb2);
}

#top-content #searchbar {
	color: #8AA8A4;
}

#top-content #searchsubmit {
	background-position: -268px -36px;
}

.post-text h2 a {
	color: #196cec;
}

.post-text h2 a:hover {
	color: #78DDCD;
}

.author-info {
	background-color: #77a8f4;
	background-image: -moz-linear-gradient(#77a8f4,#0d48a3);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#77a8f4),to(#0d48a3));
	background-image: -webkit-linear-gradient(#77a8f4,#0d48a3);
	background-image: -o-linear-gradient(#77a8f4,#0d48a3);
	background-image: -ms-linear-gradient(#77a8f4,#0d48a3);
}

.author-info .author-links {
	color: #679ef3;
}

.author-info .author-links a:hover {
	color: #679ef3;
}

.author-info .author-desc {
	color: #679ef3;
}

.sc-button {
	color: #fff;
	border-color: #96bcf6;
	background-color: #488af0;
	background-image: -moz-linear-gradient(#488af0,#77a8f4);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#488af0),to(#77a8f4));
	background-image: -webkit-linear-gradient(#488af0,#77a8f4);
	background-image: -o-linear-gradient(#488af0,#77a8f4);
	background-image: -ms-linear-gradient(#488af0,#77a8f4);
}

.sc-button:hover {
	color: #fff;
	background: #77a8f4;
}

.sc-price-box {
	background-color: #77a8f4;
	background-image: -moz-linear-gradient(#77a8f4,#0d48a3);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#77a8f4),to(#0d48a3));
	background-image: -webkit-linear-gradient(#77a8f4,#0d48a3);
	background-image: -o-linear-gradient(#77a8f4,#0d48a3);
	background-image: -ms-linear-gradient(#77a8f4,#0d48a3);
}

.sc-price-divider {
	border-top-color: #96bcf6;
	border-bottom-color: #115dd2;
}

.sc-price-box-content {
	color: #679ef3;
}

.sc-pricing-table thead th {
	border-color: #3880ef;
	background-color: #77a8f4;
	background-image: -moz-linear-gradient(#77a8f4,#0d48a3);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#77a8f4),to(#0d48a3));
	background-image: -webkit-linear-gradient(#77a8f4,#0d48a3);
	background-image: -o-linear-gradient(#77a8f4,#0d48a3);
	background-image: -ms-linear-gradient(#77a8f4,#0d48a3);
}

.sc-pricing-table .price {
	color: #679ef3;
}

.caption {
	background-color: #77a8f4;
}

#top-content .text-box {
	color: #061e45;
	text-shadow: none;
}

.widget_nav_menu a:hover,.widget_nav_menu .current-menu-item > a {
	background-color: #77a8f4;
	background-image: -moz-linear-gradient(#77a8f4,#0d48a3);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#77a8f4),to(#0d48a3));
	background-image: -webkit-linear-gradient(#77a8f4,#0d48a3);
	background-image: -o-linear-gradient(#77a8f4,#0d48a3);
	background-image: -ms-linear-gradient(#77a8f4,#0d48a3);
}

.wp-pagenavi span,.wp-pagenavi.cat-navi a,.wp-pagenavi.comment-navi a,.wp-pagenavi.post-navi a span {
	border-color: #3880ef;
	background-color: #77a8f4;
	background-image: -moz-linear-gradient(#77a8f4,#0d48a3);
	background-image: -webkit-gradient(linear,0% 0%,0% 100%,from(#77a8f4),to(#0d48a3));
	background-image: -webkit-linear-gradient(#77a8f4,#0d48a3);
	background-image: -o-linear-gradient(#77a8f4,#0d48a3);
	background-image: -ms-linear-gradient(#77a8f4,#0d48a3);
}

.skin-teal #bp-links {
	background-color: #4D8DF2;
}

#bp-links {
/*	display: none!important;*/
}
#loginform, #registerform {
	z-index: 99999;
    position: relative;
}
input {
	-webkit-touch-callout: none;
    -webkit-user-select: auto;
}

#header-inner {
	padding-top: 10px;
}

.skin-teal.bp-wrapper div.item-list-tabs ul li a:hover span,.skin-teal.bp-wrapper div.item-list-tabs ul li.selected span {
	background: none repeat scroll 0 0 #679EF3;
}

.skin-teal.bp-wrapper div.item-list-tabs ul li.selected a,.skin-teal.bp-wrapper div.item-list-tabs ul li a:hover,.skin-teal.bp-wrapper div.item-list-tabs ul li.current a {
	color: #679EF3;
}

.skin-teal.bp-wrapper div.item-list-tabs ul li a span {
	background: none repeat scroll 0 0 #679EF3;
}

.win_content > div {
	padding-left: 5px;
	padding-top: 5px;
	text-align: left;
}

#top-content {
	color: #fff;
	font-size: 13px;
}

#social-icons {
	padding: 13px 5px 11px 15px;
}

.youtube-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll 0 0 transparent;
}

.facebook-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -36px 0 transparent;
}

.twitter-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -72px 0 transparent;
}

.dribbble-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -112px 0 transparent;
}

.digg-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -141px 0 transparent;
}

.vimeo-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -180px 0 transparent;
}

.delicious-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -215px 0 transparent;
}

.rss-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -248px 0 transparent;
}

.linkedin-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -285px 0 transparent;
}

.googleplus-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -320px 0 transparent;
}

.myspace-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -357px 0 transparent;
}

.flickr-icon {
	background: url("//culdiantrust.org/wp-content/uploads/2012/09/sprite2.png") no-repeat scroll -393px 0 transparent;
}